@charset "utf-8";
/* CSS Document */
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote,dl, dt, dd, ul, ol, li, pre, form, fieldset, legend, button, input, textarea, th, td{margin:0;padding:0;}
BODY {BACKGROUND:url(/skin/images/jsjimg/header-bg.jpg) repeat-x 0px 26px;_BACKGROUND: url(/skin/images/jsjimg/header-bg.jpg) repeat-x 0px 27px;FONT-SIZE:12px}
body,button, input, select, textarea {font:12px/1.5 tahoma, arial, simsun, sans-serif;}/* 设置默认字体 */
h1, h2, h3, h4, h5, h6{font-size:100%;}
address, cite, dfn, em, var{font-style:normal;} /* 将斜体扶正 */
small{font-size:12px;}  /*小于 12px 的中文很难阅读，让 small 正常化 */
ul, ol{list-style:none;}
legend{color:#000;} /* for ie6 */
fieldset, img{border:0;} /* img 搭车：让链接里的 img 无边框 */
button, input, select, textarea{font-size:100%;} /* 使得表单元素在 ie 下能继承字体大小 */
table{border-collapse:collapse;border-spacing:0;}
a{color:#000;text-decoration:none;}
a:hover,#top-login span a:hover,#nav ul li a:hover,.active a:hover,.manger a:hover,.adlink ul li a:hover,.headerad ul li a:hover,.vip a:hover,.guandian ul li a:hover,.headnews a:hover,.title2 span a:hover,.brand ul li div a:hover,.brand-list ul li a:hover,.pro-name a:hover,.fenleiad2 a:hover,.fenlei-title span a:hover,.jobs ul li a:hover,.hztxt-title a:hover,.links ul li a:hover,.footlink a:hover,.hot-title a:hover,.lh22 a:hover,.tougao a:hover,.wytg a:hover,.d-list ul li a:hover,.names a:hover,.sj-list ul li a:hover,.ads ul li a:hover,.quck a:hover,.quck-list ul li a:hover,.type-list a:hover,.pro-name2 a:hover,.info span a:hover,.list a:hover,.login a:hover,.lists ul li a:hover,.type-list a:hover,.quck-list1 ul li a:hover,.quck-list2 ul li a:hover,.quck-list3 ul li a:hover,.info-name a:hover,.titlead ul li a:hover{color:#F60;text-decoration:underline;}

.t12{FONT-SIZE:12px}

.fl{float:left!important;}
.fr{float:right;}
.cle{clear:both;}
.ell {TEXT-OVERFLOW:ellipsis;WHITE-SPACE:nowrap}
.hid {OVERFLOW:hidden}
.ml5{margin-left:5px;}
.mt3{margin-top:3px;}
.mt5{margin-top:5px;}
.mb5{margin-bottom:5px;}
.mr5{margin-right:5px;}
.ml9{margin-left:9px; margin-top:2px; *margin-top:0px !important;}
.mr9{margin-right:9px;}
.mr10{margin-right:10px;}
.ml20{margin-left:20px;}
.ml10{margin-left:10px;}
.mb5{margin-bottom:5px;}
.ml15{margin-left:15px;}
.mt10{margin-top:10px;}
.mb10{margin-bottom:10px;}

.pad_t2{PADDING-TOP:2px}
.pad_t5{PADDING-TOP:5px}
.pad_t7{PADDING-TOP:7px}
.pad_t8{PADDING-TOP:8px}
.pad_t10{PADDING-TOP:10px}

/*.hands{cursor:pointer;}*/

.mar{margin:0px auto;}
.w970{ width:970px;}
.w948{ width:948px;}

.textleft{TEXT-ALIGN:left}
.textright{TEXT-ALIGN:right}
.textcenter{TEXT-ALIGN:center}

.grey {COLOR:#666666}
.red{color:red;}
.loco{color:#f60;}
.w1004{ width:1004px; margin:0px auto;}
#top-login{margin:0 auto; margin-top:0px;width:980px;height:26px;line-height:26px;background-color:#FFFDF7;border-bottom:#EAF0FE 1px solid;color:#666;}
#top-login span a,.pro-name a{color:#666;}

.cut_top {margin:0 auto;WIDTH:1004px;HEIGHT:180px;BACKGROUND:url(/skin/images/jsjimg/navbgl.jpg) no-repeat center 50%;padding-top:18px;}

#header{height:62px;}
.logo{width:200px;height:60px;margin-left:25px;}
.logo h2{margin:0;padding:0;font-size:0;text-indent:-20000px;}
.logo h2 .a_img {width: 200px;display: block;background: url(/skin/images/logo.jpg) no-repeat;height: 60px;cursor: hand;}

.search{width:440px;height:60px;}
.head-search{width:428px;height:36px;background:url(/skin/images/jsjimg/search-bj.jpg) repeat-x;border:#D7DEE6 1px solid;}
.head-search2{width:426px;height:36px;border-right:#FFF 1px solid;border-left:#FFF 1px solid;}
.types,.types span{height:20px;+height:19px;_height:20px;line-height:20px;+line-height:19px;_line-height:20px;+padding-top:1px;_padding-top:0;}
.types input{margin-top:4px;+margin-top:-1px;_margin-top:0px;margin-right:4px;+margin-right:2px;_margin-right:2px;}
.headerad ul li{LINE-HEIGHT:18px; PADDING-LEFT: 15px; WIDTH: 215px; BACKGROUND: url(/skin/images/jsjimg/sj.jpg) no-repeat 0px 8px; HEIGHT: 18px; OVERFLOW: hidden}
.headerad ul li span a{color:#000;}
#nav{width:970px;height:38px;line-height:38px;margin-top:14px;margin-left:15px;font-size:14px;font-weight:bold;}
#nav ul{}
#nav ul li{float:left;color:#FFF;text-align:center;}
#nav ul li a{color:#FFF;}

#headad{margin-left:25px;_margin-left:10px;margin-top:3px;}

/*图片滑动经过*/
.index_dh{ width:969px; height:83px;background-color: #f5f5f5; *margin-top:10px !important; margin-top:15px;font-family:"宋体"; font-size:12px; margin:auto; }
#index_th{height:auto;clear:both;}
#index_xtcon{width:968px;height:80px;margin:0 auto; border:solid 1px #CCCCCC;*margin-top:0px !important; margin-top:10px;}
.index_xt{width:966px;height:64px;margin-top:7px;margin-left:12px;float:left;position:relative;}
.index_xt ul{width:966px;height:64px;margin:0 auto;padding:0px;list-style:none;text-decoration:none;}
.index_xt ul li{width:48px;height:64px;margin-right:21px;text-align:center;float:left;}
.index_xt ul li i{display:none;width:916px;height:47px;padding:0px;float:left;position:absolute;z-index:999;top:0px;left:-67px;}
.index_xt ul li:hover i{width:916px;height:49px;display:block;text-decoration:none;}
.index_xt ul li i a.xt_pc{width:945px;height:50px}
.index_xt ul li i a.xt_pc img{width:945px;height:50px;border:0px;display:block;padding-left:68px;overflow:hidden;}
.index_xt ul li a.xt_t{color:#333;text-decoration:none;}
.index_xt ul li a:hover{text-decoration:none;}
.index_xt ul li a.xt_pclog{width:44px;height:44px;}
.index_xt ul li a.xt_pclog img{width:44px;height:44px;margin-bottom:5px;*margin-bottom:7px;border:1px solid #e1e1e1;overflow:hidden;}
.index_xt ul li:hover a.xt_pclog img{z-index:0;}

.active {BACKGROUND-IMAGE: url(/skin/images/jsjimg/nav_h_033.jpg); _BACKGROUND-IMAGE:none;BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: center bottom;}
.wid60p{width:65px;}
.wid70p{width:75px;}
.wid80p{width:85px;}

.cut_frm{margin:0 auto;WIDTH:970px;HEIGHT:60px;BACKGROUND:url(/skin/images/jsjimg/cc-248766.gif) no-repeat;_margin-left:17px;*margin-top:5px !important;PADDING-TOP:3px}
.cut_kw{float:left;WIDTH:194px;COLOR:#333333;LINE-HEIGHT:24px;margin-left:15px; margin-top:5px;}
.cut_up{float:left;WIDTH:948px;HEIGHT:24px;margin-left:15px;}
.cut_up .xc{background:url(/skin/images/jsjimg/d8-326651.gif) 0px 0px no-repeat;padding-left:17px;}
.cut_up SPAN{MARGIN-LEFT:20px}

#footer{CLEAR:both;COLOR:#666;TEXT-ALIGN:center;}
#footer A{COLOR:#666;TEXT-DECORATION:none}
.footlink{MARGIN-BOTTOM: 10px;BACKGROUND: #f6f6f6;height:28px; }
.footlink A{line-height:28px;COLOR: #666}

.container{margin:0 auto;}

.title{height:24px; line-height:24px; background:url(/skin/images/default/title-bj.jpg) bottom repeat-x; border-top:#CADAE9 1px solid; border-bottom:#CADAE9 1px solid;}
.title2{height:24px; background:url(/skin/images/default/icon.jpg) 10px 8px no-repeat; padding-left:24px; font-size:14px; font-weight:bold; color:#1D4B6F;}
.title3{height:24px; background:url(/skin/images/default/icon3.jpg) 10px 8px no-repeat; padding-left:30px; font-size:14px; font-weight:bold; color:#1D4B6F;border-left:#CADAE9 1px solid; border-right:#CADAE9 1px solid;}
.borderadd{border-left:#CADAE9 1px solid; border-right:#CADAE9 1px solid;}
.title2 span,.title3 span {margin-right:10px; font-weight:normal; font-size:12px; }
.title2 span a,.title3 span a,.wytg a{color:#1D4B6F;}

.manger{height:30px; background:url(/skin/images/default/manger.gif) 0 13px no-repeat; padding-left:12px; margin-right:10px; font-weight:normal; font-size:12px;}

.topad{height:68px; background:url(/skin/images/default/ad-bj.jpg) repeat-x; border:#E6E6E6 1px solid; width:968px; margin:0 auto; overflow:hidden;}
.topad ul li{float:left;}
.topads{width:85px; background:url(/skin/images/default/ad-line.jpg) right no-repeat; height:68px; position:relative; cursor:pointer;}
.topads a,.topads2 a{ display:block; width:85px; height:68px;}
.topads2{width:85px; float:left; height:68px; }
.ad-logo{height:40px; width:80px; margin:0 auto;}
.ad-name{height:28px; line-height:28px; text-align:center; color:#999;}
.topad-pic{height:46px; width:870px; position:absolute; top:0px; display:none;}

#bottom2{height:45px; position:relative; top:-68px;}

.posatino{height:24px; line-height:24px; background:url(/skin/images/default/icon4.jpg) 5px 8px no-repeat; padding-left:23px; margin-top:5px;}
.red{color:red;}
.gray-border{border:#DCDCDC 1px solid; border-top:none;}

.ad{height:90px; margin-top:10px;}
.ad260{width:260px;overflow:hidden;}
.ad430{width:430px; margin:0 10px; overflow:hidden;}

.adlink{padding:1px; width:966px; border:#CCC 1px solid; border-top:none; height:auto; margin-bottom:10px;}
.adlink ul li{width:220px; float:left; height:22px; line-height:22px; padding-left:14px; overflow:hidden;}
.adlink ul li a,.headerad ul li a{color:#666;}

.vip{height:40px; border:#CADAE9 1px solid; border-bottom:none; background:url(/skin/images/default/flash-bj.jpg) repeat-x; padding:3px 0 3px 10px; line-height:40px; font-weight:bold; overflow:hidden; }
.vip img{margin-right:10px;}
.vip a{color:#1C4A6C; font-weight:bold;}
.newstype{width:44px; margin-right:4px;}
.newstype ul{border-bottom:#C8D9E9 1px solid;}
.newstype ul li{width:42px; height:30px; background:url(/skin/images/default/news-bj.jpg) repeat-y; line-height:28px; text-align:center; border:#C8D9E9 1px solid; border-bottom:none;}
.newstype ul li div{width:40px; border:#FFF 1px solid; height:28px;}

/**分页样式**/
.inc-page-jump{margin: 10px auto; text-align:center;}
.inc-page-jump span{padding:2px 5px; border:#9BABE6 1px solid; margin:10px 1px;color:#FFFFFF;background-color:#3064B0;}
.inc-page-jump a{padding:2px 5px; border:#9BABE6 1px solid; margin:10px 1px;color:#3D6D9D;}
.inc-page-jump a:hover{color:#FFFFFF; background-color:#3064B0;}

.top_search2{HEIGHT: 40px; MARGIN-LEFT:17px; margin-top:2px;}
.top_search2_1{BACKGROUND-IMAGE: url(/skin/images/jsjimg/search-bj.jpg); WIDTH:500px; BACKGROUND-REPEAT:repeat-x; HEIGHT: 31px;border:#D7DEE6 1px solid;}
.top_search2_1_1{MARGIN-TOP: 2px; MARGIN-LEFT: 3px}
.top_search2_1_2{MARGIN-TOP: 4px; MARGIN-LEFT:12px}
.top_search2_1_1_input{WIDTH: 384px; HEIGHT: 20px; color: #999 !important; text-indent:5px;}
.top_search2_2{MARGIN-TOP: 4px; COLOR: #003679;padding-left:30px;}
.tst{MARGIN-LEFT: 2px; MARGIN-RIGHT: 10px; *margin-top:2px !important;}

.tophad{width:360px; float:left;margin-top:6px;}

/* js */
.index-js,.list-js,.yc-js{ display:none;}